? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_rtnt_700-849.nc
: alias: NorESM1-M_piControl
  dataset: NorESM1-M
  derive: true
  diagnostic: cmip5
  end_year: 849
  ensemble: r1i1p1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_rtnt_700-849.nc
  frequency: mon
  institute:
  - NCC
  long_name: TOA Net downward Total Radiation
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 0
  short_name: rtnt
  standard_name: ''
  start_year: 700
  units: W m-2
  variable_group: rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
: alias: NorESM1-M_abrupt4xCO2
  dataset: NorESM1-M
  derive: true
  diagnostic: cmip5
  end_year: 150
  ensemble: r1i1p1
  exp: abrupt4xCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-M_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  frequency: mon
  institute:
  - NCC
  long_name: TOA Net downward Total Radiation
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 1
  short_name: rtnt
  standard_name: ''
  start_year: 1
  units: W m-2
  variable_group: rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_rtnt_901-1050.nc
: alias: NorESM1-ME_piControl
  dataset: NorESM1-ME
  derive: true
  diagnostic: cmip5
  end_year: 1050
  ensemble: r1i1p1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_rtnt_901-1050.nc
  frequency: mon
  institute:
  - NCC
  long_name: TOA Net downward Total Radiation
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 2
  short_name: rtnt
  standard_name: ''
  start_year: 901
  units: W m-2
  variable_group: rtnt
? /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
: alias: NorESM1-ME_abrupt4xCO2
  dataset: NorESM1-ME
  derive: true
  diagnostic: cmip5
  end_year: 150
  ensemble: r1i1p1
  exp: abrupt4xCO2
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/preproc/cmip5/rtnt/CMIP5_NorESM1-ME_Amon_abrupt4xCO2_r1i1p1_rtnt_1-150.nc
  frequency: mon
  institute:
  - NCC
  long_name: TOA Net downward Total Radiation
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 3
  short_name: rtnt
  standard_name: ''
  start_year: 1
  units: W m-2
  variable_group: rtnt
